
h1{
	font-size: 25px!important;
}

h2{
	font-size: 20px!important;
}

h3{
	font-size: 18px!important;
}




#sp-bottom {
	padding: 0px 0px!important;
	background-color: #01416f!important;
	color: #fff!important;
}

#sp-bottom a{
	color: #fff!important;
}

.sppb-row-container {
  background: rgba(250, 251, 250, 0.73); /* équivalent exact de votre #fafbfaba */
  border-radius: 8px;
  padding: 24px;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.06);
  transition: box-shadow 0.2s ease;
}

.sppb-row-container:hover {
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
}

.sppb-addon-title{
	font-size: 25px!important;
}